DUMPE2FS(8)

NOM
dumpe2fs - Afficher des informations sur le système de fichiers ext2/ext3/ext4

SYNOPSIS
dumpe2fs [ -bfhixV ] [ -o superblock=superbloc ] [ -o blocksize=taille_bloc ] périphérique

DESCRIPTION
dumpe2fs affiche le superbloc et des informations sur les groupes de blocs du système de fichiers présent sur le périphérique.

Remarque : si il est utilisé sur un système de fichiers monté, l'information affichée peut ne plus être à jour, ou être incohérente.

OPTIONS

-b  Afficher les blocs qui sont marqués défectueux dans le système de fichiers.

-o superblock=superbloc
    Utiliser le bloc superbloc lors de l'examen du système de fichiers. Cette option n'est normalement pas nécessaire, sauf pour un expert en systèmes de fichiers qui examinerait un système de fichiers très abîmé.

-o blocksize=taille_bloc
    Utiliser des blocs de taille taille_bloc octets lors de l'examen du système de fichiers. Cette option n'est normalement pas nécessaire, sauf pour un expert en systèmes de fichiers qui examinerait un système de fichiers très abîmé.

-f  Forcer dumpe2fs à afficher le système de fichiers, même s'il possède des attributs que dumpe2fs ne connaît pas (et qui peuvent provoquer une sortie de dumpe2fs suspecte).

-h  N'afficher que les informations de superbloc et aucune information détaillée des descripteurs de groupe.

-i  Afficher les informations d'un système de fichiers à partir d'une image créée par e2image, en prenant périphérique comme chemin vers le fichier image.

-x  Afficher les informations détaillées sur les groupes de blocs avec des nombres hexadécimaux.

-V  Afficher le numéro de version de dumpe2fs et quitter.

BOGUES
Vous devez connaître la structure physique du système de fichiers pour comprendre la sortie de ce programme.

AUTEUR
dumpe2fs a été écrit par Rémy Card <card@masi.ibp.fr>. Il est désormais maintenu par Theodore Ts'o <tytso@alum.mit.edu>.

DISPONIBILITÉ
dumpe2fs fait partie du paquet e2fsprogs et est disponible sur http://e2fsprogs.sourceforge.net.

VOIR AUSSI
ext4(5), e2fsck(8), mke2fs(8), tune2fs(8)

TRADUCTION
Cette page de manuel a été traduite par Thierry Vignaud en 1999. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.